body {
	    -webkit-font-smoothing: antialiased;
  background-color: #fff;
  font-family: "Karla", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #8a8a8a;
  line-height: 1.728571429;
  background: #fff;
}

html,
body {
  height: 100%;
  width: 100%;
}

body {
  display: table;
}

/** FONT AND TEXT **/
h1 {
  font-weight: 500;
}

h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 300;
  font-family: "Alata", sans-serif;

}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #666;
  margin: 2px 0px;
  padding: 0px;
  font-family: "Alata", sans-serif;
}

h3 {
  font-size: 3.56rem;
  line-height: 110%;
  margin: 1.5rem 0;
}

h3 {
  font-size: 34px;
}

strong {
  font-weight: 700;
}

.right {
  float: right;
}

/** This class is used for when you want to line up the header and the paragraph **/
p.header {
  margin: 1.78rem 0 1.424rem 0;
}

/** Payment Page **/
.ncoltable1 tr td:first-child {
  color: #66DBB5;
}

.ncoltable3 input[type="submit"] {
  border: none;
  border-radius: 2px;
  position: relative;
  padding: 8px 30px;
  margin: 10px 1px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0;
  will-change: box-shadow, transform;
  -webkit-transition: -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  outline: 0;
  cursor: pointer;
  text-decoration: none;
  background-color: #f44336;
  color: rgba(255, 255, 255, 0.84);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.ncoltable2 input {
  border: 0;
  background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#009688),
      to(#009688)
    ),
    -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
  background-image: -webkit-linear-gradient(#009688, #009688),
    -webkit-linear-gradient(#d2d2d2, #d2d2d2);
  background-image: -o-linear-gradient(#009688, #009688),
    -o-linear-gradient(#d2d2d2, #d2d2d2);
  background-image: linear-gradient(#009688, #009688),
    linear-gradient(#d2d2d2, #d2d2d2);
  -webkit-background-size: 0 2px, 100% 1px;
  background-size: 0 2px, 100% 1px;
  background-repeat: no-repeat;
  background-position: center bottom, center -webkit-calc(100% - 1px);
  background-position: center bottom, center calc(100% - 1px);
  background-color: rgba(0, 0, 0, 0);
  -webkit-transition: background 0s ease-out;
  -o-transition: background 0s ease-out;
  transition: background 0s ease-out;
  float: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
}

.ncoltable2 input[type="submit"] {
  border: none;
  border-radius: 2px;
  position: relative;
  padding: 8px 30px;
  margin: 10px 1px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 0;
  will-change: box-shadow, transform;
  -webkit-transition: -webkit-box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1),
    background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1),
    color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
  outline: 0;
  cursor: pointer;
  text-decoration: none;
  background-color: #51d466;
  color: rgba(255, 255, 255, 0.84);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.login-form a,
.login-form a:hover {
  color: #003865;
  text-decoration: none;
}

.form-group.is-focused .form-control {
  background-image: -webkit-gradient(
      linear,
      left top,
      left bottom,
      from(#66DBB5),
      to(#66DBB5)
    ),
    -webkit-gradient(linear, left top, left bottom, from(#d2d2d2), to(#d2d2d2));
  background-image: -webkit-linear-gradient(#66DBB5, #66DBB5),
    -webkit-linear-gradient(#d2d2d2, #d2d2d2);
  background-image: -o-linear-gradient(#66DBB5, #66DBB5),
    -o-linear-gradient(#d2d2d2, #d2d2d2);
  background-image: linear-gradient(#66DBB5, #66DBB5),
    linear-gradient(#d2d2d2, #d2d2d2);
}

.form-group.is-focused label,
.form-group.is-focused label.control-label {
  color: #66DBB5;
}

/** NAVBAR **/
.navbar-brand>img {
    width: 210px;
}
.navbar.navbar-richburns {
  background: linear-gradient(90deg,#14253f 0%,#1f365d 99%);
  color: #09c;
  margin-bottom: 0px;
  min-height: 66px;
  padding: 0px 2%;
}

.navbar .navbar-nav > li > a {
	color: inherit;
	padding-top: 36px;
    padding-bottom: 36px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.1em;
}

.navbar-right {
  min-height: 66px;
}

.navbar .navbar-collapse {
  min-height: 66px;
}

.navbar .navbar-brand {
  padding: 18px 15px;
  height: auto;
}

.navbar-header {
	float: left !important;
}
.navbar-right {
    float: right!important;
    margin-right: -15px;
}

.payments-header {
  background-image: url(../images/richburns-customer-portal-image.jpg);
  background-repeat: no-repeat;
  background-position: 10% 30%;
  width: 100%;
  height: 430px;
  background-size: cover;
  font-size: 46px;
  margin-top: 64px;
}

.about-us-header {
  background-image: url("../../images/headers/about-us.jpg");
  background-position: 10% 25%;
}
.services-header {
  background-image: url("../../images/headers/services.jpg");
  background-position: 10% 42%;
}
.tech-header {
  background-image: url("../../images/headers/tech.jpg");
  background-position: 10% 38%;
}
.news-header {
  background-image: url("../../images/headers/news.jpg");
  background-position: 10% 60%;
}
.careers-header {
  background-image: url("../../images/headers/careers.jpg");
  background-position: 0% 40%;
}
.contact-us-header {
  background-image: url("../../images/headers/contactus.jpg");
  background-position: 30% 30%;
}

.valign-header {
  height: 100%;
}

.valign-wrapper .valign {
  display: block;
}

.valign-wrapper {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-quote {
    color: #eaeaea;
    text-align: left;
    font-size: 55px;
    max-width: 500px;
}

[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 100%;
}

footer.row {
  margin: 0.82rem 0 0.656rem 0;
}

.container {
  height: auto;
}

/** Footer **/
.footer {
  display: table-row;
  height: 1px;
  background-image: linear-gradient(90deg,#14253f 0%,#1f365d 99%);
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
}

.footer i {
  font-size: 25px;
  vertical-align: middle;
}

.footer .row {
  margin: 0.82rem 0 0.656rem 0;
}

.footer-container {
  padding-top: 60px;
  padding-bottom: 50px;
}

.footer-copyright {
  font-weight: 300;
}

.footer .footer-copyright {
    overflow: hidden;
    line-height: 1.4;
    background-color: rgb(18 29 50);
    padding: 20px;
}
.footer .footer-copyright .company-info {
  color: #fff;
  font-size: 12px;
  font-weight: 300;
}

.footer a {
    color: #66DBB5 !important;
}
.footer a:hover {
  text-decoration: none;
}
.footer-get-in-touch {
    padding: 20px 20px 15px;
}
.footer-get-in-touch h4 {
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.1em;
    font-size: 17px;
    line-height: 1.3;
}
.footer-header {
    color: #85d8b7;
    text-transform: uppercase;
    letter-spacing: 0.19em;
    font-weight: 600;
	line-height: 2.3;
}
.footer-accreds {
    padding: 10px 15px;
	max-width: 250px;
}

/** Homepage blocks **/
.homepage-block,
.payment-block {
  padding: 20px;
  margin: 5rem 0 1rem 0;
}

.homepage-block .icon,
.payment-block .icon {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.homepage-block .icon i,
.payment-block .icon i {
  width: 120px;
  height: 120px;
  display: inline-block;
  line-height: 120px;
  font-size: 60px;
  color: #fff;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  margin: 4px;
  background: #66DBB5;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, #66DBB5),
    color-stop(100%, #66DBB5)
  );
  background: -webkit-linear-gradient(top, #66DBB5 0%, #66DBB5 100%);
  background: -webkit-linear-gradient(305deg, #66DBB5 0%, #66DBB5 100%);
  background: linear-gradient(145deg, #66DBB5 0%, #66DBB5 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66DBB5', endColorstr='#66DBB5',GradientType=0 );
}

.homepage-block .icon i,
.payment-block .icon i {
  -webkik-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.homepage-block:hover i,
.payment-block:hover i {
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2),
    0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background: #1f365d;
}

.homepage-block .content,
.payment-block .content {
  text-align: left;
}

.homepage-block .content h4,
.payment-block .content h4 {
  font-weight: 400;
    margin-top: 11px;
    margin-bottom: 11px;
    font-family: 'Alata',Helvetica,Arial,Lucida,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    color: #1F365D!important;
    letter-spacing: 2px;
}

.homepage-block .content p,
.payment-block .content p {
  margin: 0 0 11px;
}

.payment-block {
  background: #6b9dbb;
}
.homepage-img {
    margin-bottom: 20px;
}
.homepage-img img {
    width: 70px;
}
.homepage-block .richburn-btn {
    margin-top: 15px
}

/** Misc **/
.block-rb {
  margin-top: 15px;
  margin-bottom: 15px;
  height: 230px;
}

.block-rb-item {
  padding: 20px;
  background: #fff;
  border: 1px solid #003865;
  height: 230px;
}

.block-rb-item img {
  margin-top: 22px;
  max-width: 110px;
  width: 100%;
}

.no-padding {
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.container {
  margin: 0 auto;
  max-width: 1280px;
  width: 90%;
}

@media (min-width: 1200px) {
  .container {
    width: 80%;
  }
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
  transition: background-color 0.3s;
  background: #003865;
  color: #fff;
}

/** COMPONENTS **/

.action-item {
  padding: 30px 20px;
  text-align: center;
}

.action-item a i {
  color: rgba(255, 255, 255, 0.8);
  font-size: 30px;
  line-height: 35px;
  margin-bottom: 10px;
}

.action-item h3 {
  color: #fff;
  font-size: 15px;
  line-height: 30px;
  text-transform: uppercase;
}

.action-item.bg-white h3 {
  color: #777;
}

.action-item.bg-white h3 a {
  color: #777;
}

.action-item p {
  font-size: 12px;
  line-height: 28px;
  color: rgba(255, 255, 255, 0.7);
  margin-bottom: 15px;
}

.action-item.bg-white p {
  color: #999;
}

/** Hover Boxes **/
.panel-hoverable {
  position: relative;
  margin: 0.5rem 0 1rem 0;
  background-color: #fff;
  transition: box-shadow 0.25s;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border-radius: 2px;
}

.panel-hoverable:hover {
  transition: box-shadow 0.25s;
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.panel-hoverable {
  transition: box-shadow 0.25s;
  box-shadow: 0;
}

.panel-hoverable .panel-body {
  padding: 20px;
  border-radius: 0 0 2px 2px;
}

/** COMPONENT 2 **/
.text-block {
  margin: 20px auto;
  box-shadow: inset 0px 0px 50px rgba(0, 0, 0, 0.1),
    0px 0px 20px rgba(0, 0, 0, 0.1);
}

.text-block .heading {
  float: left;
  width: 120px;
  padding: 18px 12px;
}

.text-block .content {
  margin-left: 120px;
  background: #fff;
  padding: 20px;
  border: 1px solid #e5e5e5;
}

/** FORMS **/
.form-group select {
  -webkit-appearance: menulist;
  -moz-appearance: menulist;
  appearance: menulist;
}

.form-group .help-block {
  display: inline;
}

.form-horizontal .form-group.no-margin {
  margin-right: 0px;
  margin-left: 0px;
}

.form-group.label-floating label.control-label,
.form-group.label-placeholder label.control-label {
  top: -15px;
}

.short-input {
  width: 80px;
  padding-left: 20px;
  display: inline-block;
}

.no-padding-form {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

hr.richburns-logo {
  padding: 0;
  border: 0;
  background: #dbdbdb;
  color: #333;
  text-align: center;
  height: 1px;
  width: 80%;
  margin-bottom: 25px;
  margin-top: 25px;
}

hr.richburns-logo:after {
  content: url(../../images/logo-round.png);
  display: inline-block;
  position: relative;
  top: -0.65em;
  font-size: 1.5em;
  padding: 0 0.45em 0 0.5em;
  background: white;
}

div.richburns-logo:before {
  content: url(../../images/logo-round.png);
  display: inline-block;
  position: relative;
  top: -0.65em;
  font-size: 1.5em;
  padding: 0 0.45em 0 0.5em;
  background: white;
}

.amount-label {
  font-size: 16px !important;
}

.amount-input {
  margin-top: 8px !important;
}
.currency-prepend {
  position: relative;
  font-weight: 600;
  left: 15px;
}

.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
  background: none;
  color: #808080;
  cursor: default;
  font-weight: 300;
}

.datepicker table tr td,
.datepicker table tr th {
  text-align: center;
  width: 30px;
  height: 30px;
  border-radius: 4px;
  border: none;
  color: #66DBB5;
  font-weight: bolder;
}

.pika-button {
  /*color: #66DBB5;*/
  font-weight:600;
}

.pika-button:hover {
	background:#66DBB5;
}


.is-disabled .pika-button {
  color: #808080;
  opacity: 1;
  font-weight:300;
}
.is-selected .pika-button {
    color: #fff;
    background: #1f365d;
}

/** COLORS **/

/* Text color classes */
.white {
  color: #ffffff !important;
}
.grey {
  color: #eeeeee !important;
}
.black {
  color: #555555 !important;
}
.red {
  color: #f75353 !important;
}
.green {
  color: #66DBB5 !important;
}
.lblue {
  color: #32c8de !important;
}
.blue {
  color: #1F365D !important;
}

.orange {
  color: #66DBB5 !important;
}
.yellow {
  color: #fcd419 !important;
}
.purple {
  color: #cb79e6 !important;
}
.rose {
  color: #ff61e7 !important;
}
.brown {
  color: #d08166 !important;
}
.rb-blue {
  color: #003865 !important;
}
/* Background color classes */
.bg-white {
  background-color: #ffffff !important;
}
.bg-grey {
  background-color: #eeeeee !important;
}
.bg-black {
  background-color: #555555 !important;
}
.bg-red {
  background-color: #f75353 !important;
}
.bg-green {
  background-color: #66DBB5 !important;
}
.bg-lblue {
  background-color: #32c8de !important;
}
.bg-blue {
  background-color: #1F365D !important;
}
.bg-dblue {
  background-color: #003865 !important;
}
.bg-orange {
  background-color: #f78153 !important;
}
.bg-yellow {
  background-color: #fcd419 !important;
}
.bg-purple {
  background-color: #cb79e6 !important;
}
.bg-rose {
  background-color: #ff61e7 !important;
}
.bg-brown {
  background-color: #d08166 !important;
}

.bg-light-blue.darken-1 {
  background-color: #039be5 !important;
}
/* Border color classes */
.br-white {
  border: 1px solid #ffffff !important;
}
.br-grey {
  border: 1px solid #eeeeee;
}
.br-black {
  border: 1px solid #555555;
}
.br-red {
  border: 1px solid #f75353;
}
.br-green {
  border: 1px solid #51d466;
}
.br-lblue {
  border: 1px solid #32c8de;
}
.br-blue {
  border: 1px solid #609cec;
}
.br-orange {
  border: 1px solid #f78153;
}
.br-yellow {
  border: 1px solid #fcd419;
}
.br-purple {
  border: 1px solid #cb79e6;
}
.br-rose {
  border: 1px solid #ff61e7;
}
.br-brown {
  border: 1px solid #d08166;
}

div.faq-block {
  padding: 10px 10px 10px 0px;
  border-radius: 5px;
}

h4.faq-header,
span.faq-header {
  font-size: 25px;
  font-weight: 300;
  color: #66DBB5;
  text-align: center;
}

.panel-flush .panel-body,
.panel-flush .panel-header {
  padding: 0;
  font-family: "Lato", sans-serif;
}

.panel-flush .panel-heading h4 {
  font-weight: 500;
  color: #fff;
  font-family: "Lato", sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
}

.panel.panel-default > .panel-heading,
.panel-default > .panel-heading {
  background-color: #003865;
}

.no-padding {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.no-padding-right {
  padding-right: 0px !important;
}

.panel-account {
  margin: 0 0 1.424rem 0;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.table-account-right {
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.table-account-left {
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.well-contact {
  margin-bottom: 4.7rem;
}

.footer-ico {
  margin-top: 10px;
}

.payment-group {
  margin-top: 20px;
}

.payment-group > .panel.panel-default > .panel-heading h4 {
  color: #fff;
}

.page-container {
  margin-bottom:0;
    padding-top: 50px;
    padding-bottom: 50px;
}

a.div-link {
  color: #757575;
}

.well-faq {
  background-color: #bbbbbb !important;
}

.numberCircle {
  border-radius: 50%;
  width: 120px;
  font-size: 32px;
  border: 2px solid #666;
}
.numberCircle span {
  text-align: center;
  line-height: 120px;
  display: block;
}

.well-payment-left {
  background: #fff;
  box-shadow: 0 0 !important;
  -webkit-box-shadow: 0 0 !important;
  border: 1px solid #eaeaea;
}

/* Custom Error */
.custom-404 {
  text-align: center;
}
.custom-404 h1,
.custom-404 h2 {
  border: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
}
.custom-404 h1 {
  font-size: 8em;
  text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.1);
}
.custom-404 h2 {
  font-size: 2em;
  line-height: 2em;
}
.rt-error-rocket {
  width: 350px;
  height: 315px;
  float: left;
  background: #eaeaea;
  margin-right: 15px;
  margin-top: 15px;
}

.rt-error-content {
  margin-left: 365px;
  margin-top: 15px;
}


.footer-logo {
    max-width: 210px;
    padding: 7px 0;
}
input.uppercase {
  text-transform: uppercase;
}

.table-account > tbody > tr > td:first-child {
  font-weight: bold;
}

.table-account > tbody > tr > td.text-right {
  padding-right: 25px !important;
}

.form-group .help-block,
.help-block {
    color: #66DBB5 !important;
}

.btn-richburns {
  background: #fff;
  color: #003865;
  font-size: 30px;
  width: 180px;
  height: 50px;
  border: 1px solid #66DBB5;
}

.richburns-divider {
  display: block;
  overflow: hidden;
  text-align: center;
  color: #dbdbdb;
  width: 80%;
  margin: 0 auto;
}
.richburns-divider img {
    width: 30px;
}

.richburns-divider-100 {
  width: 100%;
}

.richburns-divider:before,
.richburns-divider:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 50%;
  border-top-style: solid;
  border-top-width: 1px;
}
.richburns-divider:before {
  right: 0.5em;
  margin-left: -50%;
}
.richburns-divider:after {
  left: 0.5em;
  margin-right: -50%;
}

.richburns-divider.img {
  vertical-align: middle;
}

.form-group-no-padding {
  padding-bottom: 7px;
  margin: 2px 0 0 0;
}

.bold {
  font-weight: 700;
}

.no-underline {
  text-decoration: none !important;
}

.footer-link-1 {
  margin-left: 12%;
  text-decoration: none !important;
}

.letter015em {letter-spacing: 0.15em;}
.d-flex {display: flex;}
.login-container {margin-bottom: -29px;}
.login-text {
    padding-top: 70px;
    padding-bottom: 50px;
}
.login-box {
    padding-top: 92px;
    padding-bottom: 40px;
	min-height: 510px;
}
.alert {margin-bottom: 0px;}
.alignwide, .alignfull {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    max-width: 100vw;
    width: 100vw;
}

.richburn-btn,
.modal-content .modal-footer button.richburn-btn {
    color: #66DBB5;
    border-width: 0px;
    border-radius: 0px;
    border-top: 2px solid #66DBB5;
    letter-spacing: 2px;
    font-size: 15px;
    font-family: 'Alata',Helvetica,Arial,Lucida,sans-serif;
    padding-top: 8px;
    padding-right: 30px;
    padding-left: 0;
    font-weight: 700;
    text-transform: uppercase;
    background: none;
    margin-bottom: 10px;
	position: relative;
	display: inline-block;
	margin-top:35px;
}
.richburn-btn:hover {
	color: #adadad;
	text-decoration: none;
	cursor: pointer;
}
.richburn-btn:after,
.modal-content .modal-footer button.richburn-btn:after {
    content: "";
    position: absolute;
    line-height: 0;
    margin-left: -1rem;
    display: block;
    top: 16px;
    left: auto;
    right: 23px;
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #66DBB5;
	opacity:0;
	transition:all .3s ease-out;
}
.richburn-btn:hover:after,
.modal-content .modal-footer button.richburn-btn:hover:after {
	right: 13px;
	opacity:1;
	transition:all .3s ease-out;
}
.modal-content .modal-footer button.richburn-btn {
    margin-right: 20px;
}
body .container .well.well-lg, body .container-fluid .well.well-lg {
    box-shadow: none;
}

.error-main {
  margin-top: -50px;
}

.login-top-margin {
  margin-top: 22px;
}


@media (max-width: 991px) {
	.login-box {
		padding-left: 40px;
		padding-right: 40px;
		padding-top: 20px;
	}
	.footer-accreds {
		padding: 20px 0px;
	}

}

@media (max-width: 767px) {
  .navbar-toggle {
    padding: 17px 10px;
  }

  .payments-header {
    height: 200px;
  }

  .valign-header {
    height: 200px;
  }

  .header-quote {
    font-size: 25px;
  }
  .page-container {
    margin-bottom: 29px;
}
}

